﻿body { }
div.AspNet-Menu-Horizontal {
	
	height: 60px;
}
div.AspNet-Menu-Horizontal ul.AspNet-Menu{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 770px;
	height: 60px;
}
div.AspNet-Menu-Horizontal ul.AspNet-Menu li 
{
	float: left;
	margin: 0px 3px 0px 0px;
	padding: 0px;
	list-style: none;
}
div.AspNet-Menu-Horizontal ul.AspNet-Menu li img {
	display: none;
}
div.AspNet-Menu-Horizontal ul li a.AspNet-Menu 
{
	
	display: block;
	font-size: 12px;
	line-height: 1.235em;
	color: #fff;
	text-align: center;
	padding: 23px 16px 23px 17px;
	text-decoration: none;
	font-weight: bold;
}
div.AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-SelectedWithChildren a.AspNet-Menu,
div.AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-SelectedLeaf a.AspNet-Menu
{
	
	background: url('images_new/NavBackRound.png') top right no-repeat;
	display: block;
	font-size: 12px;
	line-height: 1.235em;
	color: #fff;
	text-align: center;
	padding: 23px 16px 23px 17px;
	text-decoration: none;
	font-weight: bold;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;

}
div.AspNet-Menu-Horizontal ul.AspNet-Menu li a.AspNet-Menu:hover 
{
	background: url('images_new/NavBackRound.png') top right no-repeat;
	color: #FFFFFF;
	
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;

	
}



